Bug 472343 - Miro generates lots of alerts
Miro generates lots of alerts
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-20 04:55 EST by Valent Turkovic
Modified: 2009-01-12 15:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 14:10:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Valent Turkovic 2008-11-20 04:55:13 EST
Description of problem:
I start Miro and get lots of selinux alerts.

Loot at the attachement.

Cheers.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2008-11-26 00:38:57 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Daniel Walsh 2008-12-08 16:56:41 EST
Please attach the alerts?
or the /var/log/audit/audit.log
Comment 3 Valent Turkovic 2009-01-10 09:42:09 EST
Sorry I missed you message. I'll attach alerts.
Comment 4 Valent Turkovic 2009-01-12 15:14:32 EST
I teste this bug on new fresh Fedora 10 install with all updates and there are no issues.

It has been fixed in the meantime. Please close this bug.

Note You need to log in before you can comment on or make changes to this bug.